@charset "UTF-8";
/* CSS Document */

#back-top {
	position: fixed;
	bottom: 50px;
	right: 30px;
	z-index: 9999;
}
 
#back-top a {
    width: 34px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    color: #bbb;
 
    /* transition */
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
 
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}
#back-top a:hover {
	color: #666;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
 
/* arrow icon (span tag) */
#back-top span {
	width: 34px;
	height: 34px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(../img/up-arrow.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
    background-color: #777;
}